/**
 * Option interface to construct response from daemon client
 * @export
 * @interface IDaemonResponse
 */
export interface IDaemonResponse {
    /**
     * Content is from daemon client, not an interactive user
     * @type {string}
     * @memberof IDaemonResponse
     */
    id: string;
    /**
     * Content is reply from daemon
     * @type {string}
     * @memberof IDaemonResponse
     */
    reply?: string;
}
